CORTEX-WORKTREE(1)

NAME
cortex-worktree - Command-line tool

SYNOPSIS
cortex-worktree [ B-h
    R |
        B--help
               R]
cortex-worktree

ICOMMAND
        R [
           ISUBCOMMAND
                      R] [
                        IARGS
                        R...]

DESCRIPTION
cortex-worktree

COMMANDS
Available commands:

list
    List git worktrees

add Add a new worktree

remove
    Remove a worktree

prune
    Prune stale worktrees

dir Show or set the worktree base directory

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-worktree-tui(1), cortex-worktree-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>